.lgd-prev-next--publications .lgd-prev-next__list {
  display: flex;
  gap: var(--spacing-large);
  margin-top: var(--spacing-largest);
  margin-bottom: 0;
}

.lgd-prev-next--publications .lgd-prev-next__list:has(.lgd-prev-next__list-item--next) {
  justify-content: flex-end;
}

.lgd-prev-next--publications .lgd-prev-next__list:has(.lgd-prev-next__list-item--prev):has(.lgd-prev-next__list-item--next) {
  justify-content: space-between;
}

.lgd-prev-next--publications .lgd-prev-next__list:has(.lgd-prev-next__list-item--prev):has(.lgd-prev-next__list-item--next) {
  justify-content: space-between;
}

ul.lgd-prev-next__list li.lgd-prev-next__list-item {
  display: flex;
  flex-basis: 50%;
  flex-grow: 1;
  justify-content: space-between;
  margin: 0;
}

@media (min-width: 768px) {
  ul.lgd-prev-next__list li.lgd-prev-next__list-item {
    flex-basis: 33%;
    flex-grow: 0;
  }
}

ul.lgd-prev-next__list li.lgd-prev-next__list-item .lgd-prev-next__link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background-color: var(--color-white);
  color: var(--color-black);
  border: none;
  border-radius: var(--border-radius-large);
  line-height: 1.125;
}

ul.lgd-prev-next__list li.lgd-prev-next__list-item .lgd-prev-next__link.lgd-prev-next__link--next {
  align-self: flex-end;
}

ul.lgd-prev-next__list li.lgd-prev-next__list-item .lgd-prev-next__link:focus {
  box-shadow: none;
}

ul.lgd-prev-next__list li.lgd-prev-next__list-item .lgd-prev-next__link:hover {
  background-color: var(--color-turquoise);
}

ul.lgd-prev-next__list li.lgd-prev-next__list-item .lgd-prev-next__link .lgd-prev-next__label {
  font-size: var(--font-size-large);
  font-weight: var(--font-weight-normal);
}

ul.lgd-prev-next__list li.lgd-prev-next__list-item .lgd-prev-next__link .lgd-icon svg {
  width: var(--spacing-smaller);
}

ul.lgd-prev-next__list li.lgd-prev-next__list-item .lgd-prev-next__link .lgd-prev-next__icon path {
  fill: var(--color-black);
}
